Wind River Support Network

HomeDefectsLIN1021-3184
Fixed

LIN1021-3184 : Security Advisory - chromium-x11 - CVE-2022-1137

Created: Mar 30, 2022    Updated: Jul 24, 2022
Resolved Date: Jun 14, 2022
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

Inappropriate implementation in Extensions in Google Chrome prior to 100.0.4896.60 allowed an attacker who convinced a user to install a malicious extension to leak potentially sensitive information via a crafted HTML page.

https://nvd.nist.gov/vuln/detail/CVE-2022-1137

CVEs


Live chat
Online